#head_navigation { 
	position: absolute;    
	z-index: 50;    
	width: 620px;    
	height: 36px;    
	margin-left: 192px;    
	border: 0px solid black;    
	overflow: hidden;  
	bottom: 0px; 
	margin-left: 201px;
}

#head_navigation ul {	
	height: 36px;	
	background-color: rgb(0,125,68);	
	display: block;	
	margin-right: 4px; 
	border-left: 1px solid #00AE72;
}

#head_navigation li {  
	position: relative;  
	float: left;  
	list-style: none;    
	border-right: 1px solid #00AE72;    
	background-color: rgb(0,125,68);  
	height: 36px;    
	width: 121px;    
	text-align: center;
}

#head_navigation li.active{ 
	background-color: #0C633C;
}

#head_navigation li a {   
	vertical-align: middle;    
	line-height: 34px;    
	width: 119px;    
	height: 34px;    
	display: block;    
	vertical-align: middle;    
	color: white;    
	font-size: 12pt;    
	font-weight: normal;    
	text-decoration: none; 
	font-family: verdana, times !important;
}

#head_navigation li a:hover {  
	background-color: #0C633C;	
}


